Support » Plugin: WP-Ticker » Errors after recent update (3.Feb, 18:33, v1.6.1)

  • Access denied for user ”@’localhost’ (using password: NO) in /usr/www/users/playsn/wp-content/plugins/wp-ticker/wp-ticker.php on line 241

    Warning: mysql_query(): A link to the server could not be established in /usr/www/users/playsn/wp-content/plugins/wp-ticker/wp-ticker.php on line 241

    Warning: mysql_field_type() expects parameter 1 to be resource, boolean given in /usr/www/users/playsn/wp-content/plugins/wp-ticker/wp-ticker.php on line 242

    Warning: mysql_field_type() expects parameter 1 to be resource, boolean given in /usr/www/users/playsn/wp-content/plugins/wp-ticker/wp-ticker.php on line 243

    https://wordpress.org/plugins/wp-ticker/

Viewing 1 replies (of 1 total)
  • Plugin Author sgt

    (@sgt)

    This problem should be resolved with the new version 1.6.2 (see wp-ticker.stegasoft.de/). Just download the ZIP-file, unzip it and upload the file “wp-ticker.php” to the web space.

Viewing 1 replies (of 1 total)
  • The topic ‘Errors after recent update (3.Feb, 18:33, v1.6.1)’ is closed to new replies.